extends Button

onready var mapper := $"%InputMapper"

func _on_button_up() -> void:
	mapper.commit_to_changes()
	SaveManager.save_default()
	get_parent().changes_saved = true
	get_parent().changes_made = false
